{
  "look_id": "fetharja_illu_nvwls_v1",
  "look_name": "Fetharja Illu Nvwls V1",
  "character_id": "",
  "positive": "defthj, tharja_(fire_emblem), black_hair, twintails, long_hair, blunt_bangs, purple_eyes, tiara, cape, bodystocking, gauntlets, crop_top, cleavage, pelvic_curtain, thighlet",
  "negative": "short_hair, red_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/fetharja-illu-nvwls-v1.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "defthj",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": {
    "origin_series": "Fire Emblem Awakening",
    "origin_type": "Video Game",
    "nsfw": false
  }
}